package dao

import (
	"youngee_b_api/app/entity"
)

type SupplierIncomeDao struct{}

// 创建服务商收入记录
func (d SupplierIncomeDao) CreateSupplierIncome(supplierIncome entity.SupplierIncome) (int64, error) {
	err := Db.Create(&supplierIncome).Error
	return supplierIncome.IncomeID, err
}
